uuid: 0e14e832-8842-48df-bca1-43c0ab5feb99
langcode: es
status: true
dependencies:
  config:
    - node.type.page
id: node.page.menu_link
field_name: menu_link
entity_type: node
bundle: page
label: 'Enlace del menu'
description: 'Enlace de menú calculado para el nodo (solo disponible durante el guardado del nodo).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
